Verze PHP 7.1

Vyřešeno206 zhlédnutíWebhosting
0

Dobrý den, přecházím na jinou šablonu a na začátku je tento pokyn – Ověřte u svého poskytovatele hostingu, že používáte verzi PHP 7.1. Nižší, nebo naopak vyšší verze může způsobit zobrazování chybových hlášek. Můžete mi prosím poradit, kde to mám ověřit, případně, jak získat tuto verzi? Díky moc.

Role: Zákazník
Otázka je uzamčena pro nové odpovědi.
Vybral nejlepší odpověď
0

Moc, moc díky! Změnila jsem to na 7.1. a klikla na upravit a počkám 30 minut. To je všechno, je to tak?

Role: Zákazník
Vybral nejlepší odpověď

Ano, změna se projeví během 30-60 minut, je potřeba tedy jen vyčkat

Tak fajn a ještě jednou díky. Že mi někdo odpoví hned, to jsem teda fakt nečekala…:) Mějte se dobře!

Prohlížíte 1 ze 3 odpovědí, klikněte zde pro zobrazení všech odpovědí.

Categories